Subject: Re: EGCS Win32 gcc compiler wanted
From: [email-masked] (Michael Hirmke)

24 Apr 1998 10:14:09 -0700
Message-ID: <[email-masked]>
References: <01BD6E98.CE83A420@GWZHAO>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Gorton,

[...]
>(workstation). I tried to tar (decompress) the EGCS 1.0.2 file (9.5M bytes in
>size). It took me whole night (about 15 hours) to do this, but it still has
>not been finished yet. The CPU usage almost stays 100%. It must be something
>wrongly. Normally, it only took a few minuts to compress a 20M bytes file if
>used a Winzip on the same computer. I guess that I have to turn on or to set
>some flags to this gnu-win32. Does anyone know ho w to speed up this
>gnu-win32? 

There is something wrong with the downloaded file - WinZip behaves this
way, if a zip file has an incorrect size for example.
Perhaps you didn't chose "binary mode" when downloading this file ?
The file should look like this:

-rwxr--r--   1 mike     gnuwin32  9994049 Apr 23 22:23 egcs-1.0.2.tar.gz
                                  ^^^^^^^

>
>Thanks,
>Gorton Zhao

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".